/** Shopify CDN: Minification failed

Line 135:0 Unexpected "}"

**/
.collection-hero__descr {
  max-width: 38rem;
}
.collection-hero__descr:not(:first-child) {
  margin-top: 0.8rem;
}
.collection-hero__descr:not(:last-child) {
  margin-bottom: 1.6rem;
}
.collection-hero__descr p:first-child {
  margin-top: 0;
}
.collection-hero__descr p:last-child {
  margin-bottom: 0;
}
.collection-hero .breadcrumb {
  margin: 0;
  padding: 1.5rem 0;
  row-gap: 0;
}
@media (min-width: 750px) {
  .collection-hero .breadcrumb {
    padding: 0.8rem 0;
    margin-bottom: 0.8rem;
  }
}
.collection-hero__inner {
  display: flex;
  width: 100%;
  flex-direction: column;
  gap: 2.4rem;
  justify-content: space-between;
}
@media screen and (min-width: 990px) {
  .collection-hero__inner {
    flex-direction: column;
    align-items: stretch;
  }
}
.collection-hero__text-wrapper {
  flex: 1;
  padding: 1.8rem 0 0;
  box-sizing: border-box;
}
@media screen and (min-width: 750px) {
  .collection-hero__text-wrapper {
    padding: 2.4rem 0 0;
  }
}
.collection-hero__text-wrapper .swiper-slide {
  width: auto !important;
  flex-shrink: 0;
  max-width: 200px;
  text-transform: capitalize;
}
.collection-hero__text-wrapper .swiper-button-prev,
.collection-hero__text-wrapper .swiper-button-next {
  position: absolute;
  top: 0;
  z-index: 1;
  height: 100%;
}
.collection-hero__text-wrapper .swiper-button-prev.disabled,
.collection-hero__text-wrapper .swiper-button-next.disabled {
  opacity: 0;
  pointer-events: none;
}
.collection-hero__text-wrapper .swiper-button-next {
  right: 0;
}
.collection-hero__text-wrapper .swiper-button-prev {
  left: 0;
}
.collection-hero__text-wrapper .facets-container {
  padding: 0;
  flex-direction: row;
}
.collection-hero__text-wrapper .facets__sort-wrapper {
  justify-content: flex-start;
}
.collection-hero__text-wrapper .facets__product-count {
  display: none;
}
.collection-hero__text-wrapper .collection-hero__title + .facets-container .facets-tag-wrapper {
  margin-top: 1.6rem;
}
.collection-hero__title {
  margin-bottom: 0;
  margin-top: 0;
}
.collection-hero__title + .facets-container {
  padding-left: 0;
  padding-right: 0;
}
.collection-hero__title + .facets-container .facets_all {
  width: auto;
}
.collection-hero__title + .facets-container .facets.facets_tags {
  max-width: min(61.6rem, 100vw - 4.8rem);
}
.collection-hero__title + .facets-container .facets.facets_tags facet-remove,
.collection-hero__title + .facets-container .facets.facets_tags .facets__item {
  width: auto !important;
  flex-shrink: 0;
}
.collection-hero__title + .facets-container .facets.facets_tags .facets__item {
  margin-right: 2.4rem;
}
.collection-hero__title + .facets-container .facets.facets_tags .facets__item input[disabled] + .facets-tag__button {
  opacity: 0.1;
  pointer-events: none;
}
.collection-hero__image-wrapper {
  position: relative;
  overflow: visible;
  width: 100%;
  height: max(17.4vw, 22rem);
  gap: 2.4rem;
}
@media screen and (min-width: 750px) {
  .collection-hero__image-wrapper_bottom {
    padding-bottom: 6.1rem;
  }
}
@media screen and (min-width: 990px) {
  .collection-hero__image-wrapper {
    width: 100%;
  }
}
}
.collection-hero__image-container {
  align-self: stretch;
  min-height: 22rem;
  border-radius: var(--border-radius-media);
}